## pyrisco 0.6.4

=== debian/changelog ===
pyrisco (0.6.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1086684)

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 21:11:01 +0100
