=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyrisco-$1\.tar\.gz/ \
  https://github.com/OnFreund/PyRisco/tags .*/v?(\d\S+)\.tar\.gz
