## pyrisco 0.7.0~rc0

=== debian/changelog ===
pyrisco (0.7.0~rc0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha and beta versions.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 12:16:49 +0100

pyrisco (0.6.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 05 Nov 2024 11:42:39 +0000
