=== debian/control ===
Source: pyrisco
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/OnFreund/PyRisco
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrisco
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrisco.git

Package: python3-pyrisco
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for communicating with Risco alarm systems
 This library enables interaction with Risco alarm systems through cloud or
 local connections. Utilizing Risco Cloud, it connects and retrieves the state
 of the alarm such as partitions, zones, events, and more. It supports arming,
 disarming, and partial or group arming of partitions. Alternatively, a local
 connection bypasses cloud reliance, providing instant updates with the need
 for advanced setup, including accessing the system panel code and proxy setup
 if necessary. The library creates various event and status sensors like alarm,
 trouble, and others, reflecting the current state and recent changes in the
 system.
