=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/ \
  https://github.com/OnFreund/PyRisco/tags .*/v?(\d\S+)\.tar\.gz
